
Redmine - Feature #25859

Enable OpenID sign-in for redmine.org

2017-05-16 09:32 - Sandro Santilli

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

It would be nice to be able to login in this tracker using OpenID.

I've seen it enabled in other Redmine instances so it should be easy...

History

#1 - 2017-06-01 08:50 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Subject changed from Enable OpenID sign-in for this own instance to Enable OpenID sign-in for redmine.org

#2 - 2021-09-05 09:41 - Go MAEDA

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Wont fix

There are almost no services that provide OpenID providers nowadays. Therefore, I don't think there is any point in enabling OpenID in redmine.org.

Also, there are discussions about dropping OpenID in future versions of Redmine. See #35755.
